@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
.aamenu {
  background: transparent;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  margin-top: 60px;
}
.aamenu a, .aamenu a:hover, .aamenu a:focus, .aamenu a:active {
  padding: 0px 0px;
  /* make room for the toggle button (sub indicator) */
  padding-right: 8px;
  background: #000000;
  background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #010101), color-stop(100%, 090909));
  background-image: -webkit-linear-gradient(to bottom, #010101, 090909);
  background-image: -moz-linear-gradient(to bottom, #010101, 090909);
  background-image: -o-linear-gradient(to bottom, #010101, 090909);
  background-image: linear-gradient(to bottom, #010101, 090909);
  color: white;
  font-family: "PT Sans Narrow", "Arial Narrow", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 3px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.aamenu a.current {
  background: #000000;
  background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #040404), color-stop(100%, #050505));
  background-image: -webkit-linear-gradient(to bottom, #040404, #050505);
  background-image: -moz-linear-gradient(to bottom, #040404, #050505);
  background-image: -o-linear-gradient(to bottom, #040404, #050505);
  background-image: linear-gradient(to bottom, #040404, #050505);
  color: white;
  font-size: 18px;
}
.aamenu a.disabled {
  color: #020202;
}
.aamenu a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 16px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.aamenu a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.aamenu > li:first-child > a, .aamenu > li:first-child > :not(ul) a {
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -ms-border-radius: 8px 8px 0 0;
  -o-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
}
.aamenu > li:last-child > a, .aamenu > li:last-child > *:not(ul) a, .aamenu > li:last-child > ul,
.aamenu > li:last-child > ul > li:last-child > a, .aamenu > li:last-child > ul > li:last-child > *:not(ul) a, .aamenu > li:last-child > ul > li:last-child > ul,
.aamenu > li:last-child > ul > li:last-child > ul > li:last-child > a, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  -webkit-border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  -ms-border-radius: 0 0 8px 8px;
  -o-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
}
.aamenu > li:last-child > a.highlighted, .aamenu > li:last-child > *:not(ul) a.highlighted,
.aamenu > li:last-child > ul > li:last-child > a.highlighted, .aamenu > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.aamenu > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .aamenu > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.aamenu ul {
  background: white;
}
.aamenu ul ul {
  background: rgba(102, 102, 102, 0.1);
}
.aamenu ul a, .aamenu ul a:hover, .aamenu ul a:focus, .aamenu ul a:active {
  background: transparent;
  color: #030303;
  font-size: 16px;
  text-shadow: none;
  border-left: 8px solid transparent;
}
.aamenu a:visited {
  color: white;
  font-size: 16px;
}

.aamenu ul a.current {
  background: #040404;
  background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #040404), color-stop(100%, #050505));
  background-image: -webkit-linear-gradient(to bottom, #040404, #050505);
  background-image: -moz-linear-gradient(to bottom, #040404, #050505);
  background-image: -o-linear-gradient(to bottom, #040404, #050505);
  background-image: linear-gradient(to bottom, #040404, #050505);
  color: white;
}
.aamenu ul a.disabled {
  color: #b3b3b3;
}
.aamenu ul ul a,
.aamenu ul ul a:hover,
.aamenu ul ul a:focus,
.aamenu ul ul a:active {
  border-left: 16px solid transparent;
}
.aamenu ul ul ul a,
.aamenu ul ul ul a:hover,
.aamenu ul ul ul a:focus,
.aamenu ul ul ul a:active {
  border-left: 24px solid transparent;
}
.aamenu ul ul ul ul a,
.aamenu ul ul ul ul a:hover,
.aamenu ul ul ul ul a:focus,
.aamenu ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.aamenu ul ul ul ul ul a,
.aamenu ul ul ul ul ul a:hover,
.aamenu ul ul ul ul ul a:focus,
.aamenu ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}
.aamenu ul li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.aamenu ul li:first-child {
  border-top: 0;
}

@media (min-width: 768px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .aamenu ul {
    position: absolute;
    width: 12em;
  }

  .aamenu li {
    float: left;
  }

  .aamenu.sm-rtl li {
    float: right;
  }

  .aamenu ul li, .aamenu.sm-rtl ul li, .aamenu.sm-vertical li {
    float: none;
  }

  .aamenu a {
    white-space: nowrap;
  }

  .aamenu ul a, .aamenu.sm-vertical a {
    white-space: normal;
  }

  .aamenu .sm-nowrap > li > a, .aamenu .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  .aamenu {
    background: #080808;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #010101), color-stop(100%, 090909));
    background-image: -webkit-linear-gradient(to bottom, #010101, 090909);
    background-image: -moz-linear-gradient(to bottom, #010101, 090909);
    background-image: -o-linear-gradient(to bottom, #010101, 090909);
    background-image: linear-gradient(to bottom, #010101, 090909);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  }
  /* Hover on main menu */
  .aamenu a, .aamenu a:hover, .aamenu a:focus, .aamenu a:active, .aamenu a.highlighted {
    padding: 13px 24px;
    background: #000000;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #010101), color-stop(100%, 090909));
    background-image: -webkit-linear-gradient(to bottom, #010101, 090909);
    background-image: -moz-linear-gradient(to bottom, #010101, 090909);
    background-image: -o-linear-gradient(to bottom, #010101, 090909);
    background-image: linear-gradient(to bottom, #010101, 090909);
    color: white;
  }
  .aamenu a:link {
    color: #a2bb84;
  }
  .aamenu a:hover, .aamenu a:focus, .aamenu a:active, .aamenu a.highlighted {
    background: #A2BB84;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #060606), color-stop(100%, #070707));
    background-image: -webkit-linear-gradient(to bottom, #060606, #070707);
    background-image: -moz-linear-gradient(to bottom, #060606, #070707);
    background-image: -o-linear-gradient(to bottom, #060606, #070707);
    background-image: linear-gradient(to bottom, #060606, #070707);
  }
  .aamenu a.current {
    background: #040404;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #040404), color-stop(100%, #050505));
    background-image: -webkit-linear-gradient(to bottom, #040404, #050505);
    background-image: -moz-linear-gradient(to bottom, #040404, #050505);
    background-image: -o-linear-gradient(to bottom, #040404, #050505);
    background-image: linear-gradient(to bottom, #040404, #050505);
    color: white;
  }
  .aamenu a.disabled {
    background: #080808;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #010101), color-stop(100%, 090909));
    background-image: -webkit-linear-gradient(to bottom, #010101, 090909);
    background-image: -moz-linear-gradient(to bottom, #010101, 090909);
    background-image: -o-linear-gradient(to bottom, #010101, 090909);
    background-image: linear-gradient(to bottom, #010101, 090909);
    color: #a1d1e8;
  }
  .aamenu a span.sub-arrow {
    top: auto;
    margin-top: 5px;
    bottom: 1px;
    left: 50%;
    margin-left: -5px;
    right: auto;
    width: 0;
    height: 0;
    border-width: 0px;
    border-style: solid dashed dashed dashed;
    border-color: #a1d1e8 transparent transparent transparent;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .aamenu a.highlighted span.sub-arrow:before {
    display: none;
  }
  .aamenu > li:first-child > a, .aamenu > li:first-child > :not(ul) a {
    -webkit-border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    -ms-border-radius: 8px 0 0 8px;
    -o-border-radius: 8px 0 0 8px;
    border-radius: 8px 0 0 8px;
  }
  .aamenu > li:last-child > a, .aamenu > li:last-child > :not(ul) a {
    -webkit-border-radius: 0 8px 8px 0 !important;
    -moz-border-radius: 0 8px 8px 0 !important;
    -ms-border-radius: 0 8px 8px 0 !important;
    -o-border-radius: 0 8px 8px 0 !important;
    border-radius: 0 8px 8px 0 !important;
  }
  .aamenu > li {
    border-left: 1px solid #A2BB84;
  }
  .aamenu > li:first-child {
    border-left: 0;
  }
  .aamenu ul {
    border: 1px solid #a8a8a8;
    padding: 7px 0;
    background: black;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
  }
  .aamenu ul ul {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background: black;
  }
  .aamenu ul a, .aamenu ul a:hover, .aamenu ul a:focus, .aamenu ul a:active, .aamenu ul a.highlighted {
    border: 0 !important;
    padding: 9px 23px;
    background: transparent;
    color: #A2BB84;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .aamenu ul a:hover, .aamenu ul a:focus, .aamenu ul a:active, .aamenu ul a.highlighted {
    background: #080808;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #010101), color-stop(100%, 090909));
    background-image: -webkit-linear-gradient(to bottom, #010101, 090909);
    background-image: -moz-linear-gradient(to bottom, #010101, 090909);
    background-image: -o-linear-gradient(to bottom, #010101, 090909);
    background-image: linear-gradient(to bottom, #010101, 090909);
    color: white;
  }
  .aamenu ul a.current {
    background: #040404;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #040404), color-stop(100%, #050505));
    background-image: -webkit-linear-gradient(to bottom, #040404, #050505);
    background-image: -moz-linear-gradient(to bottom, #040404, #050505);
    background-image: -o-linear-gradient(to bottom, #040404, #050505);
    background-image: linear-gradient(to bottom, #040404, #050505);
    color: white;
  }
  .aamenu ul a.disabled {
    background: black;
    color: #b3b3b3;
  }
  .aamenu ul a span.sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #a1d1e8;
  }
  .aamenu ul li {
    border: 0;
  }
  .aamenu span.scroll-up,
  .aamenu span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: white;
    height: 20px;
  }
  .aamenu span.scroll-up-arrow, .aamenu span.scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 8px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #A2BB84 transparent;
  }
  .aamenu span.scroll-down-arrow {
    top: 6px;
    border-style: solid dashed dashed dashed;
    border-color: #A2BB84 transparent transparent transparent;
  }
  .aamenu.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #a1d1e8 transparent transparent;
  }
  .aamenu.sm-rtl > li:first-child > a, .aamenu.sm-rtl > li:first-child > :not(ul) a {
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    -ms-border-radius: 0 8px 8px 0;
    -o-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
  }
  .aamenu.sm-rtl > li:last-child > a, .aamenu.sm-rtl > li:last-child > :not(ul) a {
    -webkit-border-radius: 8px 0 0 8px !important;
    -moz-border-radius: 8px 0 0 8px !important;
    -ms-border-radius: 8px 0 0 8px !important;
    -o-border-radius: 8px 0 0 8px !important;
    border-radius: 8px 0 0 8px !important;
  }
  .aamenu.sm-rtl > li:first-child {
    border-left: 1px solid #A2BB84;
  }
  .aamenu.sm-rtl > li:last-child {
    border-left: 0;
  }
  .aamenu.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #a1d1e8 transparent transparent;
  }
  .aamenu.sm-vertical {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  }
  .aamenu.sm-vertical a {
    padding: 9px 23px;
  }
  .aamenu.sm-vertical a span.sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #a1d1e8;
  }
  .aamenu.sm-vertical > li:first-child > a, .aamenu.sm-vertical > li:first-child > :not(ul) a {
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -ms-border-radius: 8px 8px 0 0;
    -o-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
  }
  .aamenu.sm-vertical > li:last-child > a, .aamenu.sm-vertical > li:last-child > :not(ul) a {
    -webkit-border-radius: 0 0 8px 8px !important;
    -moz-border-radius: 0 0 8px 8px !important;
    -ms-border-radius: 0 0 8px 8px !important;
    -o-border-radius: 0 0 8px 8px !important;
    border-radius: 0 0 8px 8px !important;
  }
  .aamenu.sm-vertical > li {
    border-left: 0 !important;
  }
  .aamenu.sm-vertical ul {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -ms-border-radius: 4px !important;
    -o-border-radius: 4px !important;
    border-radius: 4px !important;
  }
  .aamenu.sm-vertical ul a {
    padding: 9px 23px;
  }
}
